Subject: Re: Tape & Floppy
From: [email-masked] (Michael Hirmke)

26 Nov 1997 05:39:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

[...]
>>> >That's exactly what I would like to do - unfortunately my C is even worse
>>> >than my English.
>>>
>>> Never excuse for using bad English :)

We've even put this one in the charter of the Perl-Win32 mailinglists.
And I think, this was a great idea - especially to encourage people to
write their questions and of course answers, even if they are not in
perfect English. This gives a lot to the community as a whole.

>>
>>Yeah, but the worst english is typed/spoken by those who speak it as a
>>native language. ;-)
>
>I am always awed and humbled by the number of people who communicate here
>for whom English is not their native language.  I speak exactly one language
>and that's nothing to be proud of.
>
>How could you possibly *not* excuse an honest attempt to communicate?

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".